/*轮播*/
.banner {
	width: 100%;
	background-color: #f5f5f5;
}
.banner .swiper {
	width:100%;
	margin:0 auto;
	padding:15px 15px 5px;
	position:relative;
}
.banner .swiper .swiper-banner{
	width: 100%;
	padding-bottom: 24px;
}
.banner .swiper-slide {	
    transform: scale(0.8);   
}
.banner .swiper-slide img{

    height: 150px;
}
.swiper-slide img{
	display: block;
	width: 100%;
}
.banner .swiper-slide-active{
	border-radius: 6px;
	overflow: hidden;
    transform: scale(1);
    z-index: 100;
}
.swiper-slide-prev{
	border-radius: 6px;
	overflow: hidden;
	z-index: 90;
}
.swiper-slide-next{
	border-radius: 6px;
	overflow: hidden;
	z-index: 90;
}
.pagination-banner{
	bottom: 0 !important;
}
.pagination-banner .swiper-pagination-bullet-active{
	width: 16px !important;
	border-radius: 3px !important;
	background-color: #003F88 !important;
	opacity: 1 !important;
}

/*EVENTS*/

.notice-announce-area {
	width: 100%;
	height: auto;
	background-color: #f5f5f5;
	padding: 15px 15px 10px;
}

.notice-announce-area .conbox {
	width: 100%;
	height: auto;
}

.notice-announce-area .conbox .title {
	width: 100%;
	height: auto;
	margin-bottom: 10px;
}

.notice-announce-area .conbox .title h1 {
	font-family: "RobotoCondensedBold";
	position: relative;
	float: left;
	height: 28px;
	font-size: 17px;
	font-weight: bold;
	line-height: 28px;
	margin: 0;
	color: #003F88;
}

.notice-announce-area .conbox .title a.view-more {
	float: right;
	display: block;
	height: 28px;
	font-size: 16px;
	line-height: 28px;
	color: #003F88;
	text-transform: capitalize;
	font-family: "Alternate";
}
.title a.view-more .fa-angle-right{
	float: right;
	font-size: 20px;
	line-height: 26px;
	margin-left: 5px;
}
.notice-announce-area .notice-tab-menu{
	display: flex;
	justify-content: flex-start;
	width: 100%;
	flex-wrap: nowrap;
	margin-bottom: 15px;
	overflow-x: scroll;
}
.notice-announce-area .notice-tab-menu::-webkit-scrollbar {
  display: none; /* Chrome Safari */
}
.notice-announce-area .notice-tab-menu .item{
	width: auto;
	text-align: center;
	padding: 10px 15px;
	font-size: 13px;
	color: #333;
	font-weight: 600;
	text-align: center;
	border-radius: 30px;
	margin-right: 15px;
	background-color: #eee;
}
.notice-announce-area .notice-tab-menu .item:last-child{
	margin-right: 0;
}
.notice-announce-area .notice-tab-menu .item.active{
	color: #fff;
	background-color: #003F88;
}

.notice-announce-area .notice-div {
	display: none;
	position: relative;
	width: 100%;
	border-radius: 5px;
	overflow: hidden;
}
.notice-announce-area .notice-div.show{
	display: block;
}
.notice-announce-area .notice-div:after{
	content: "";
	display: block;
	clear: both;
}

.notice-announce-area .notice-div .list {
	width: 100%;
	padding: 12px;
	background-color: #fff;
	margin-bottom: 15px;
	border-bottom: solid 6px #003F88;
	border-radius: 0px 0px 6px 6px;
	
}
.notice-announce-area .notice-div .list:last-child{
	margin-bottom: 0;
}
.notice-announce-area .notice-div .list .calendar{
	width: 100%;
}
.notice-announce-area .notice-div .list .calendar .day{
	font-family: "RobotoCondensed";
	font-size: 14px;
	height: 20px;
	color: #999;
}
.notice-announce-area .notice-div .list .engineText {
	width: 100%;
	font-size: 15px;
	line-height: 24px;
	color: #333;
}
.notice-announce-area .notice-div .list .engineText h3{
	font-family: "RobotoCondensedBold";
	font-size: 15px;
	line-height: 24px;
	font-weight: 600;
	color: #333;
	margin-bottom: 5px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}
.notice-announce-area .notice-div .list .engineText a {
	color: #333;
}
/* FEATURED STORIES */
.featured-area{
	width: 100%;
	padding:5px 15px;
	background-color: #f5f5f5;
}
.featured-area .conbox {
	width: 100%;
	height: auto;
}

.featured-area .conbox .title {
	width: 100%;
	height: auto;
	margin-bottom: 10px;
}

.featured-area .conbox .title h1 {
	font-family: "RobotoCondensedBold";
	position: relative;
	height: 28px;
	font-size: 17px;
	font-weight: bold;
	line-height: 28px;
	margin: 0;
	color: #003F88;
}
.featured-area .featured{
	width: 100%;
}
.featured-area .featured-swiper {
	position: relative;
	width: 100%;
	overflow: hidden;
}

.featured-area .featured-swiper .swiper-slide {
	font-size: 18px;
	width: 240px;
	border-radius: 8px;
	overflow: hidden;
	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}

.featured-area .featured-swiper .list {
	position: relative;
	width: 100%;
	min-height: 135px;
	display: block;
}

.featured-area .featured-swiper .list .picimg {
	position: relative;
	display: block;
	width: 100%;
	border-radius: 5px;
	margin: 0 auto 15px;
	overflow: hidden;
}

.featured-area .featured-swiper .list .picimg img {
	display: block;
	width: 100%;
}

.featured-area .featured-swiper .list .text {
	position: absolute;
	left: 0;
	top: 0;
	font-family: "RobotoCondensedBold";
	width: 100%;
	font-size: 17px;
	font-weight: 600;
	padding: 20px 12px;
	color: #fff;
	background: rgba(0,0,0,.5);
	z-index: 9;
}
/* LECTURES SERIES */
.lectures-area{
	width: 100%;
	padding:15px 15px 1px;
	background-color: #003F88;
}
.lectures-area .conbox {
	width: 100%;
	height: auto;
}

.lectures-area .conbox .title {
	width: 100%;
	height: auto;
	margin-bottom: 10px;
}

.lectures-area .conbox .title h1 {
	font-family: "RobotoCondensedBold";
	position: relative;
	float: left;
	height: 28px;
	font-size: 17px;
	font-weight: bold;
	line-height: 28px;
	margin: 0;
	color: #fff;
}

.lectures-area .conbox .title a.view-more {
	float: right;
	display: block;
	height: 28px;
	font-size: 16px;
	line-height: 28px;
	color: #fff;
	text-transform: capitalize;
	font-family: "Alternate";
}
.lectures-area .maincon{
	width: 100%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.lectures-area .maincon li{	
	width: 48%;
	margin-bottom: 15px;
	border-radius: 6px;
	overflow: hidden;
	background-color: #fff;
}
.lectures-area .maincon li .imgs{
	width: 100%;
    display: none;
}
.lectures-area .maincon li .imgs img{
	display: block;
	width: 100%;
}
.lectures-area .maincon li .texts{
	width: 100%;
	padding: 10px;
	
	background-color: #fff;
}
.lectures-area .maincon li .texts .time{
	margin-bottom: 10px;
}
.lectures-area .maincon li .texts .time span{
	font-family: "RobotoCondensedBold";
	background: #003F88;
	font-weight: 600;
	font-size: 12px;
	color: #fff;
	padding: 5px 10px;
	border-radius: 24px;
	
}
.lectures-area .maincon li .texts h3{
	font-family: "RobotoCondensedBold";
	font-size: 15px;
	line-height: 24px;
	font-weight: 600;
	color: #333;
	margin-bottom: 5px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}
.lectures-area .maincon li .texts h3 a{
	color: #333;
}
.lectures-area .maincon li .texts h5{
	font-size: 12px;
	font-family: Roboto, Roboto-Regular;
	font-weight: 400;
	color: #999999;
	line-height: 24px;
}
/* RESEARCH @ CPS-ZJU */
.research-area{
	width: 100%;
	padding:15px 15px 5px;
	background-color: #f5f5f5;
}
.research-area .conbox {
	width: 100%;
	height: auto;
}

.research-area .conbox .title {
	width: 100%;
	height: auto;
	margin-bottom: 10px;
}

.research-area .conbox .title h1 {
	font-family: "RobotoCondensedBold";
	position: relative;
	float: left;
	height: 28px;
	font-size: 17px;
	font-weight: bold;
	line-height: 28px;
	margin: 0;
	color: #003F88;
}

.research-area .conbox .title a.view-more {
	float: right;
	display: block;
	height: 28px;
	font-size: 16px;
	line-height: 28px;
	color: #003F88;
	text-transform: capitalize;
	font-family: "Alternate";
}
.research-area .conbox .maincon{
	width: 100%;
	border-radius: 6px;
	overflow: hidden;
}
.research-area .conbox .imgs{
	width: 100%;
}
.research-area .conbox .imgs img{
	display: block;
	width: 100%;
}
.research-area .conbox .maincon .texts{
	width: 100%;
	padding: 10px;
	background-color: #fff
}
.research-area .conbox .maincon .texts h3{
	font-family: "RobotoCondensedBold";
	font-size: 15px;
	line-height: 24px;
	font-weight: 600;
	color: #333;
	margin-bottom: 5px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}
.research-area .conbox .maincon .texts h3 a{
	color: #333;
}
.research-area .conbox .maincon .texts p{
	width:100%;
	font-size: 12px;
	font-family: Roboto, Roboto-Regular;
	font-weight: 400;
	color: #666666;
	line-height: 20px;
	margin-bottom: 10px;
}
.research-area .conbox .maincon .texts .info{
	font-size: 13px;
	font-family: Roboto, Roboto-Regular;
	font-weight: 600;
	color: #003F88;
}
/* GLOBAL ENGAGEMENT */
.global-area{
	width: 100%;
	padding: 15px;
	background-color: #f5f5f5;
}
.global-area .conbox {
	width: 100%;
	height: auto;
}

.global-area .conbox .title {
	width: 100%;
	height: auto;
	margin-bottom: 10px;
}

.global-area .conbox .title h1 {
	font-family: "RobotoCondensedBold";
	position: relative;
	height: 28px;
	font-size: 17px;
	font-weight: bold;
	line-height: 28px;
	margin: 0;
	color: #003F88;
}
.global-area .globalItems{
	width: 100%;
	display: flex;
	justify-content: space-between;
}
.global-area .globalItems .items{
	position: relative;
	width: 48%;
	border-radius: 6px;
	overflow: hidden;
}
.global-area .globalItems .items::before{
	content: '';
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, .2);
}
.global-area .globalItems .items .imgs{
	width: 100%;
}
.global-area .globalItems .items .imgs img{
	display: block;
	width: 100%;
}
.global-area .globalItems .items .text{
	font-family: "RobotoCondensedBold";
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	font-size: 15px;
	font-weight: 600;
	color: #fff;
	padding: 10px;
}
.global-area .globalItems .items:first-child{
	/*display: none;*/
}
.global-area .globalItems .items a{
	display: block;
}
.global-area .globalItems .items {
    position: relative;
    width: 100%;
    border-radius: 6px;
    overflow: hidden;
}
/*STUDY*/
.study-area{
	width: 100%;
	padding: 15px;
	background-color: #003F88;
}
.study-area .conbox {
	width: 100%;
	height: auto;
}

.study-area .conbox .title {
	width: 100%;
	height: auto;
	margin-bottom: 10px;
}

.study-area .conbox .title h1 {
	font-family: "RobotoCondensedBold";
	position: relative;
	height: 28px;
	font-size: 17px;
	font-weight: bold;
	line-height: 28px;
	margin: 0;
	color: #fff;
}
.study-area .mainbox{
	width: 100%;
}
.study-area .mainbox .imgs{
	width: 100%;
	border-radius: 6px;
	overflow: hidden;
}
.study-area .mainbox .imgs img{
	display: block;
	width: 100%;
}
.study-area .mainbox .textList{
	width: 100%;
	display: flex;
	justify-content: space-between;
	margin-top: 15px;
	display: none;
}
.study-area .mainbox .textList .items{
	width: 32%;
	text-align: center;
	padding:20px 5px;
	border-radius: 6px;
	background: rgba(0, 0, 0, .5);
}
.study-area .mainbox .textList .items .icon{
	width: 32px;
	height: 32px;
	margin: 0 auto 10px;
}
.study-area .mainbox .textList .items .icon img{
	display: block;
	width: 100%;
}
.study-area .mainbox .textList .items .text{
	width: 100%;
	font-size: 13px;
	font-weight: 600;
	color: #fff;
}
/*NEWS*/
.Campus-dynamic-area {
	width: 100%;
	height: auto;
	background-color: #f5f5f5;
	padding: 0 15px 15px;
}

.Campus-dynamic-area .conbox {
	width: 100%;
	height: auto;
}

.Campus-dynamic-area .conbox .title {
	width: 100%;
	height: auto;
	margin-bottom: 10px;
}

.Campus-dynamic-area .conbox .title h1 {
	font-family: "RobotoCondensedBold";
	position: relative;
	float: left;
	height: 28px;
	font-size: 17px;
	font-weight: bold;
	line-height: 28px;
	margin: 0;
	color: #003F88;
}

.Campus-dynamic-area .conbox .title a.view-more {
	float: right;
	display: block;
	height: 28px;
	font-size: 16px;
	line-height: 28px;
	color: #003F88;
	text-transform: capitalize;
	font-family: "Alternate";
}
.Campus-dynamic-area ul.dynamic-ul{
	width: 100%;
}
.Campus-dynamic-area ul.dynamic-ul li{
	position: relative;
	width: 100%;
	margin-bottom: 15px;
	border-radius: 10px;
	background-color: #fff;
	padding: 12px;
	overflow: hidden;
}
.Campus-dynamic-area ul.dynamic-ul li .imgs{
	float: left;
	width: 125px;
	margin-right: 15px;
    display: none;
}
.Campus-dynamic-area ul.dynamic-ul li .imgs img{
	display: block;
	width: 100%;
}
ul.dynamic-ul li .texts{
	float: left;
	width: calc(100%); 
        background: url(../../img/icon-symbol.png) 0 3px no-repeat;
        background-size: 28px 28px;
        padding-left: 40px;
}
ul.dynamic-ul li .texts .title{
	font-family: "RobotoCondensedBold";
	font-size: 15px;
	line-height: 24px;
	font-weight: 600;
	color: #333;
	margin-bottom: 5px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp:2;
	-webkit-box-orient: vertical;
}
ul.dynamic-ul li .texts .title a{
	color: #333;
}
ul.dynamic-ul li .texts .info{
	display: flex;
	justify-content: flex-start;
	align-items: center;
}
ul.dynamic-ul li .texts .info span.icon{
	display: block;
	width: 20px;
	height: 20px;
}
ul.dynamic-ul li .texts .info span.icon img{
	display: block;
	width: 100%;
}
ul.dynamic-ul li .texts .info span.fb-time{
	font-family: "RobotoCondensed";
	font-size: 14px;
	color: #999;
	margin-left: 5px;
}
.Campus-dynamic-area ul.dynamic-ul li:last-child{
	margin-bottom: 0;
}

/*特色*/
.features-area {
	width: 100%;
	height: auto;
	background-color: #f5f5f5;
	padding: 15px 15px 0;
}

.features-area .conbox {
	width: 100%;
	height: auto;
}

.features-area .features-div {
	position: relative;
	width: 100%;
}
.features-area .features-div .list{
	float: left;
	width: 25%;
	margin-bottom: 15px;
	text-align: center;
}
.features-area .features-div .list .img{
	width: 50px;
	margin: 0 auto;
	margin-bottom: 10px;
}
.features-area .features-div .list .img img{
	display: block;
	width: 100%;
}
.features-area .features-div .list .text{
	font-family: "RobotoCondensedBold";
	width: 100%;
	font-size: 13px;
	font-weight: 600;
	color: #333;
	text-align: center;
}
.features-area .features-div:after{
	content: '';
	display: block;
	clear: both;
}

